title: Default
fields:
  -
    handle: content
    field:
      type: markdown
      display: Content
      localizable: false
  -
    handle: author
    field:
      type: users
      display: Author
      default: current
      localizable: false
      max_items: 1
  -
    handle: template
    field:
      type: template
      display: Template
      localizable: false
